- Connect SDK
- @wormhole-foundation/connect-sdk-evm-cctp
- ethers_contracts
- TokenMessenger
- LocalMinterAddedEvent
- InputTuple

# Type alias InputTuple

InputTuple: [localMinter: AddressLike]

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/TokenMessenger.ts:244

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc